﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>ContactsApp </title>

    <link rel="stylesheet" href="css/fabric.min.css" />
    <link rel="stylesheet" href="css/NavBar.css" />
    <link rel="stylesheet" href="css/ChoiceField.min.css" />
    <link rel="stylesheet" href="css/CommandBar.min.css" />
    <link rel="stylesheet" href="css/Pivot.min.css">
    <link rel="stylesheet" href="css/Panel.min.css" />
    <link rel="stylesheet" href="css/Persona.min.css" />
    <link rel="stylesheet" href="css/style.css" />


    <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.4.min.js"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            // File Picker demo fixes
            if ($('.ms-FilePicker').length > 0) {
                $('.ms-FilePicker').css({
                    "position": "absolute !important"
                });

                $('.ms-Panel').FilePicker();
            } else {
                if ($.fn.NavBar) {
                    $('.ms-NavBar').NavBar();
                }
            }

            // Vanilla JS Components
            if (typeof fabric !== "undefined") {
                if ('NavBar' in fabric) {
                    var elements = document.querySelectorAll('.ms-NavBar');
                    var i = elements.length;
                    var component;
                    while (i--) {
                        component = new fabric['NavBar'](elements[i]);
                    }
                }
            }

        });
    </script>
    <script type="text/javascript">
        $(document).ready(function () {
            // File Picker demo fixes
            if ($('.ms-FilePicker').length > 0) {
                $('.ms-FilePicker').css({
                    "position": "absolute !important"
                });

                $('.ms-Panel').FilePicker();
            } else {
                if ($.fn.Panel) {
                    $('.ms-Panel').Panel();
                }
            }

            // Vanilla JS Components
            if (typeof fabric !== "undefined") {
                if ('Panel' in fabric) {
                    var elements = document.querySelectorAll('.ms-Panel');
                    var i = elements.length;
                    var component; a
                    while (i--) {
                        component = new fabric['Panel'](elements[i]);
                    }
                }
            }

        });
    </script>

    <script type="text/javascript" src="js/Jquery.Panel.js"></script>
    <script type="text/javascript" src="js/Jquery.NavBar.js"></script>

</head>
<body>

    <div class="logobar">
        <img src="img/BHETSLogo.png" />
    </div>

    <div class="ms-CommandBar cst-menu">
        <div class="ms-CommandBarSearch ms-Grid-col ms-u-lg2 block">
            <input class="ms-CommandBarSearch-input" type="text" placeholder="Search Directory" tabindex="1" />
            <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconSearchWrapper">
                <i class="ms-Icon ms-Icon--search"></i>
            </div>
            <div class="ms-CommandBarSearch-iconWrapper ms-CommandBarSearch-iconClearWrapper ms-font-s">
                <i class="ms-Icon ms-Icon--x"></i>
            </div>
        </div>




        <div class="ms-NavBar">
            <div class="ms-NavBar-openMenu js-openMenu">
                <i class="ms-Icon ms-Icon--menu"></i>
            </div>
            <div class="ms-Overlay"></div>
            <ul class="ms-NavBar-items">
                <li class="ms-NavBar-item ms-NavBar-item--hasMenu">
                    <a class="ms-NavBar-link">
                        <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--circlePlus"></i>New | <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--chevronDown"></i>
                    </a>
                    <ul class="ms-ContextualMenu">
                        <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Contact</a></li>
                        <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Contact List</a></li>
                        <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Groups</a></li>
                    </ul>
                </li>

                <li class="ms-NavBar-item ms-NavBar-item--hasMenu">
                    <a class="ms-NavBar-link">Manage</a>
                    <i class="ms-NavBar-chevronDown ms-Icon ms-Icon--chevronDown"></i>
                    <ul class="ms-ContextualMenu">
                        <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Connect to social networks</a></li>
                        <li class="ms-ContextualMenu-item"><a class="ms-ContextualMenu-link">Import contacts</a></li>
                    </ul>
                </li>

                <li class="ms-NavBar-item"><a class="ms-NavBar-link">Edit </a></li>

                <li class="ms-NavBar-item"><a class="ms-NavBar-link">Delete</a></li>

                <li class="ms-NavBar-item"><a class="ms-NavBar-link">Add to Favorites</a></li>



            </ul>
        </div>
    </div>



    <div class="ms-Grid fltlft">
        <div class="ms-Grid-row">

            <div class="ms-Grid-col ms-u-lg2 block leftpart divforbor">

                <div class="ms-Grid-col ms-u-sm12 block leftpart-div active">
                    <a href="index.html" class="leftpart_txt"><i class="ms-Icon ms-Icon--chevronDown"></i><span class="leftpart_txt">My Contact</span></a>
                </div>

                <div class="ms-Grid-col ms-u-sm12 block leftpart-div">
                    <a href="" class="leftpart_txt"><i class="ms-Icon ms-Icon--chevronDown"></i><span class="leftpart_txt">Directory</span></a>
                </div>

                <div class="ms-Grid-col ms-u-sm12 block leftpart-div" id="grup_div">
                    <i class="ms-Icon ms-Icon--chevronDown rotateicon"></i><span class="leftpart_txt">Groups</span>
                </div>

                <div class="ms-Grid-col ms-u-sm12 block leftpart-inner-div">
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                        </li></a>
                    </ul>
                    <ul>
                        <li>
                            <a href="people.html" class="ms-ListItem-primaryText">
                                <div class="ms-ListItem ms-ListItem--image">
                                    <div class="ms-ListItem-image ms-ListItem--image-sml">
                                        <img src="img/te-sml.png" />
                                    </div>
                                    <span class="ms-ListItem-primaryText">BHETS TESTING</span>
                                </div>
                        </li></a>
                    </ul>
                </div>
            </div>



            <div class="ms-Grid-col ms-u-lg10 block pp_maindiv">
                <div class="pp_divheader">
                    <div class="ppd_imgdiv">
                        <img src="img/bi-people.png" />
                    </div>

                    <div class="ppd_uperdiv">
                        <div class="ppdu_leftdata">
                            <h3>BHETS IT</h3>
                            <h5>Private group</h5>
                        </div>

                        <div class="ppdu_rightdata">

                            <div class="pdur_member"><i class="ms-Icon ms-Icon--person"></i>5 members</div>

                            <ul class="pdur_imgs">
                                <li>
                                    <img src="img/person-sml.png" />
                                </li>
                                <li>
                                    <img src="img/person-sml.png" />
                                </li>
                                <li>
                                    <img src="img/person-sml.png" />
                                </li>
                                <li>
                                    <img src="img/person-sml.png" />
                                </li>
                            </ul>
                        </div>

                    </div>

                    <div class="ppd_lowerdiv">
                        <div class="pdld_ctrls">
                            <ul class="ms-Pivot ms-Pivot--large">
                                <li class="ms-Pivot-link ms-PanelAction-open">Join</li>
                                <li class="ms-Pivot-link ms-Pivot-link--overflow"><i class="ms-Pivot-ellipsis ms-Icon ms-Icon--ellipsis"></i></li>
                            </ul>

                        </div>
                    </div>


                    <div class="ms-Panel">
                        <div class="ms-Overlay ms-Overlay--dark ms-PanelAction-close"></div>
                        <div class="ms-Panel-main">
                            <div class="ms-Panel-commands">
                                <div class="ms-CommandBar">
                                    <div class="ms-CommandBar-sideCommands">
                                    </div>
                                    <div class="ms-CommandBar-mainArea">
                                        <div class="ms-CommandBarItem ms-PanelAction-close">
                                            <div class="ms-CommandBarItem-linkWrapper">
                                                <div class="ms-CommandBarItem-link">
                                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--save"></span>
                                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Save</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="ms-CommandBarItem ms-PanelAction-close">
                                            <div class="ms-CommandBarItem-linkWrapper">
                                                <div class="ms-CommandBarItem-link">
                                                    <span class="ms-CommandBarItem-icon ms-Icon ms-Icon--x"></span>
                                                    <span class="ms-CommandBarItem-commandText ms-font-m ms-font-weight-regular">Cancel</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="ms-Panel-contentInner">
                                <p class="ms-Panel-headerText">Send Request to Join BHETS It</p>

                                <textarea class="people_txtarea"></textarea>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="pp_inermenu">

                    <div id="people_tab" class="ms-Grid-col ms-u-lg12 block">
                        <ul class="ppl_tabmenu">
                            <li class="current"><a href="#tab-1">All</a></li>
                            <li><a href="#tab-2">Admin</a></li>
                        </ul>
                        <div class="tab">
                            <div id="tab-1" class="p_tabcontent">
                                <div class="pp_divbody">

                                    <div class="ms-Grid-col ms-u-lg4 pp_userid">
                                        <div class="ms-Persona ms-Persona--square ms-Persona--xl">
                                            <div class="ms-Persona-imageArea">
                                                <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                <img class="ms-Persona-image" src="img/Persona.Person2.png" />
                                            </div>
                                            <div class="ms-Persona-presence"></div>
                                            <div class="ms-Persona-details">
                                                <div class="ms-Persona-primaryText">Alton Lafferty</div>


                                                <div class="ms-Persona-optionalText">Available at 4:00pm</div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="ms-Grid-col ms-u-lg4 pp_userid">
                                        <div class="ms-Persona ms-Persona--square ms-Persona--xl">
                                            <div class="ms-Persona-imageArea">
                                                <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                <img class="ms-Persona-image" src="img/Persona.Person2.png" />
                                            </div>
                                            <div class="ms-Persona-presence"></div>
                                            <div class="ms-Persona-details">
                                                <div class="ms-Persona-primaryText">Alton Lafferty</div>


                                                <div class="ms-Persona-optionalText">Available at 4:00pm</div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="ms-Grid-col ms-u-lg4 pp_userid">
                                        <div class="ms-Persona ms-Persona--square ms-Persona--xl">
                                            <div class="ms-Persona-imageArea">
                                                <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                <img class="ms-Persona-image" src="img/Persona.Person2.png" />
                                            </div>
                                            <div class="ms-Persona-presence"></div>
                                            <div class="ms-Persona-details">
                                                <div class="ms-Persona-primaryText">Alton Lafferty</div>


                                                <div class="ms-Persona-optionalText">Available at 4:00pm</div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="ms-Grid-col ms-u-lg4 pp_userid">
                                        <div class="ms-Persona ms-Persona--square ms-Persona--xl">
                                            <div class="ms-Persona-imageArea">
                                                <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                <img class="ms-Persona-image" src="img/Persona.Person2.png" />
                                            </div>
                                            <div class="ms-Persona-presence"></div>
                                            <div class="ms-Persona-details">
                                                <div class="ms-Persona-primaryText">Alton Lafferty</div>


                                                <div class="ms-Persona-optionalText">Available at 4:00pm</div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="ms-Grid-col ms-u-lg4 pp_userid">
                                        <div class="ms-Persona ms-Persona--square ms-Persona--xl">
                                            <div class="ms-Persona-imageArea">
                                                <div class="ms-Persona-initials ms-Persona-initials--blue">AL</div>
                                                <img class="ms-Persona-image" src="img/Persona.Person2.png" />
                                            </div>
                                            <div class="ms-Persona-presence"></div>
                                            <div class="ms-Persona-details">
                                                <div class="ms-Persona-primaryText">Alton Lafferty</div>


                                                <div class="ms-Persona-optionalText">Available at 4:00pm</div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                            <div id="tab-2" class="p_tabcontent">
                                Data
                            </div>
                        </div>
                    </div>
                </div>






            </div>

        </div>
    </div>



    <script>

        /* For set border */
        $('.divforbor').css('height', ($(document).height() - $('.cst-menu').height() - $('.logobar').height() - 20));


        /* Start of By Company button */
        var btnflagswap = 0;
        $(".md-option-btn").click(function () {
            if (btnflagswap == 0) {
                $('.md-option-div').css('display', 'block');
                btnflagswap = 1;
            }
            else {
                $('.md-option-div').css('display', 'none');
                btnflagswap = 0;
            }
        });
        /* End of By Company button */

        /* Start of Left Side div */
        var flagswap = 0;
        $("#grup_div").click(function () {


            if (flagswap == 0) {
                $(".leftpart-inner-div").slideDown("slow");
                $('.rotateicon').addClass("rotateupside");
                flagswap = 1;
            }
            else {
                $(".leftpart-inner-div").slideUp("slow");
                $('.rotateicon').removeClass("rotateupside");
                flagswap = 0;
            }
        });
        /* End of Left Side div */

        /* Start of Tab JS */
        $(document).ready(function () {
            $(".ppl_tabmenu a").click(function (event) {
                event.preventDefault();
                $(this).parent().addClass("current");
                $(this).parent().siblings().removeClass("current");
                var tab = $(this).attr("href");
                $(".p_tabcontent").not(tab).css("display", "none");
                $(tab).fadeIn();
            });
        });
        /* End of Tab JS */

    </script>

</body>
</html>
